#sharethis {
	width:110px;
	margin:10px 5px 0 0;
	padding: 0 5px;
	float:right;
	font-size:10px;
	font-weight:bold;
	text-align:right;
}

#sharethis a {
	float:right;
	display:block;
	width:40px;
	height:17px;
	color:#666666;
	cursor:pointer;
	font-weight:normal;
	text-decoration:none;
}

#sharethis a:hover {
	text-decoration:underline;
}

#emaillink {
	padding:0 0 0 10px;
	background:url(/sharethis/email-icon.gif) no-repeat top left;
}

#sharelink {
	margin:0 10px 0 0;
	padding:0 0 0 10px;
	background:url(/sharethis/share-icon.gif) no-repeat top left;
}

#sharethis #form {
	background: #0C425A;
	border: 1px solid #ddd;
	display: none;
	position: absolute;
	width: 350px;
	z-index: 999;
}
#sharethis #form #closelink {
	color: #fff;
	float: right;
	margin: 5px;
	cursor: pointer;
}
#sharethis #form #title {
	margin: 5px;
	width:290px;
	text-align:left;
	color:#fff;
	font-size:120%;
}
*html #sharethis #form #title {
	width:280px;
}
#sharethis #form #social, #sharethis #form #email {
	background: #fff;
	border: 1px solid #fff;
	padding: 10px;
	text-align:left;
}
#sharethis #form #social ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#sharethis #form #social ul li {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	width: 135px;
}
* html #sharethis #form #social ul li {
	margin: 0;
}
#sharethis #form #social ul li a {
	background-position: 0px 2px;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 24px;
	padding: 4px 0 0 22px;
	vertical-align: middle;
	cursor:pointer;
	width:100%;
}
#akst_delicious {
	background-image: url(/sharethis/delicious.gif);
}
#akst_facebook {
	background-image: url(/sharethis/facebook.gif);
}
#akst_digg {
	background-image: url(/sharethis/digg.gif);
}
#akst_furl {
	background-image: url(/sharethis/furl.gif);
}
#akst_netscape {
	background-image: url(/sharethis/netscape.gif);
}
#akst_yahoo_myweb {
	background-image: url(/sharethis/yahoo_myweb.gif);
}
#akst_stumbleupon {
	background-image: url(/sharethis/stumbleupon.gif);
}
#akst_google_bmarks {
	background-image: url(/sharethis/google_bmarks.gif);
}
#akst_technorati {
	background-image: url(/sharethis/technorati.gif);
}
#akst_blinklist {
	background-image: url(/sharethis/blinklist.gif);
}
#akst_newsvine {
	background-image: url(/sharethis/newsvine.gif);
}
#akst_magnolia {
	background-image: url(/sharethis/magnolia.gif);
}
#akst_reddit {
	background-image: url(/sharethis/reddit.gif);
}
#akst_windows_live {
	background-image: url(/sharethis/windows_live.gif);
}
#akst_tailrank {
	background-image: url(/sharethis/tailrank.gif);
}
#akst_twitter {
	background-image: url(/sharethis/twitter.gif);
}
#sharethis #form #email {
	display: none;
	text-align: left;
}
#sharethis #form #email form, #sharethis #form #email fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
#sharethis #form #email fieldset legend {
	display: none;
}
#sharethis #form #email ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#sharethis #form #email ul li {
	margin: 0 0 7px 0;
	padding: 0;
}
#sharethis #form #email ul li label {
	color: #555;
	display: block;
	margin-bottom: 3px;
}
#sharethis #form #email ul li input {
	padding: 3px 10px;
}
#sharethis #form #email ul li input.akst_text {
	padding: 3px;
	width: 280px;
}
.sharelink {
	/*background: 1px 0 url(/images/sharethis/share-icon-16x16.png) no-repeat;
	padding: 1px 0 3px 22px;*/
	cursor:pointer;
}
